body {background:#ffffff; color:#040404; font-family:Arial,Verdana, Helvetica, sans-serif; font-size:68%; margin:0px; padding:0px; text-align:center;}

/* Clearing Floats */
.clearfix 		{ display: inline-block; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear 			{ clear:both; height:1px; width:100%; margin-bottom:-1px; font-size:0px; line-height:0; }
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;} 
.clearfix {display: block;}
/* End hide from IE-mac */

/* ********* GENERIC ********* */
#holdAll {margin:0px auto; background:#fff; min-height:580px; _height:580px; width:800px;  /* bmh */	
	voice-family: "\"}\""; 
	voice-family:inherit; left:50%;   }

.dummy {}

* {margin:0px; padding:0px;}

.clear {clear:both; color:#fff; font-size:1px; height:1px; line-height:1px;	width:100%;}
#imgWrapper1 {background:#f3f0e8 url(../images/newbg.gif) repeat-y; width:1000px; margin:0 auto 10px auto;}
#imgWrapper2 {background:#f3f0e8 url(../images/newbg2.gif) repeat-y; width:1000px; margin:0 auto 10px auto;}
#imgWrapper3 {background:#f3f0e8 url(../images/newbg3.gif) repeat-y; width:1000px; margin:0 auto 10px auto;}
#imgWrapper4 {background:#f3f0e8 url(../images/newbg4.gif) repeat-y; width:1000px; margin:0 auto 10px auto;}

#holdContent {background:#ffffff; margin:0 auto; text-align:left; width:800px;}
#skipNav {display:none;}

a {color:#009e7f; text-decoration:none;}
img {border:0px;}
/* ********* GENERIC ********* */

.img-wrap		{ display:block; position:relative;}
.lang-toggle-ga	{ width:86px; height:31px; display:block; background:url(../images/gaeilge.gif) no-repeat 0 0; text-indent:-9999em; position:absolute; top:3px; right:3px;}
.lang-toggle-en	{ width:86px; height:31px; display:block; background:url(../images/english.gif) no-repeat 0 0; text-indent:-9999em; position:absolute; top:3px; right:3px;}


/* ******** MENU ******** */
#mainnav {width:800px;}
#mainnav ul {background-color:#6892c5; height:79px; list-style:none; width:800px;}
#mainnav ul li {float:left; width:89px; height:79px; }

#mainnav ul .endMenu, #mainnav ul .highlightedendMenu {width:88px;}
#mainnav ul li a {color:#ffffff; display:block; font-weight:bold; height:79px; outline:none; text-indent:-9999em;}

#mainnav li a#nav01 {background:url(../images/about1ie.jpg) no-repeat;}
#mainnav li a#nav02 {background:url(../images/visit1ie.jpg) no-repeat;}
#mainnav li a#nav03 {background:url(../images/events1ie.jpg) no-repeat;}
#mainnav li a#nav04 {background:url(../images/exhibit1ie.jpg) no-repeat;}
#mainnav li a#nav05 {background:url(../images/collect1ie.jpg) no-repeat;}
#mainnav li a#nav06 {background:url(../images/educat1ie.jpg) no-repeat;}
#mainnav li a#nav07 {background:url(../images/imggall1.jpg) no-repeat;}
#mainnav li a#nav08 {background:url(../images/support1ie.jpg) no-repeat;}
#mainnav li a#nav09 {background:url(../images/shop1ie.jpg) no-repeat;}

#mainnav li a#nav01.highlighted {background:url(../images/about2ie.jpg) no-repeat;}
#mainnav li a#nav02.highlighted {background:url(../images/visit2ie.jpg) no-repeat;}
#mainnav li a#nav03.highlighted {background:url(../images/events2ie.jpg) no-repeat;}
#mainnav li a#nav04.highlighted {background:url(../images/exhibit2ie.jpg) no-repeat;}
#mainnav li a#nav05.highlighted {background:url(../images/collect2ie.jpg) no-repeat;}
#mainnav li a#nav06.highlighted {background:url(../images/educat2ie.jpg) no-repeat;}
#mainnav li a#nav07.highlighted {background:url(../images/imggall2.jpg) no-repeat;}
#mainnav li a#nav08.highlighted {background:url(../images/support2ie.jpg) no-repeat;}
#mainnav li a#nav09.highlightedendMenu {background:url(../images/shop2ie.jpg) no-repeat;}

#mainnav li a#nav01:hover {background:url(../images/about3ie.jpg) no-repeat;}
#mainnav li a#nav02:hover {background:url(../images/visit3ie.jpg) no-repeat;}
#mainnav li a#nav03:hover {background:url(../images/events3ie.jpg) no-repeat;}
#mainnav li a#nav04:hover {background:url(../images/exhibit3ie.jpg) no-repeat;}
#mainnav li a#nav05:hover {background:url(../images/collect3ie.jpg) no-repeat;}
#mainnav li a#nav06:hover {background:url(../images/educat3ie.jpg) no-repeat;}
#mainnav li a#nav07:hover {background:url(../images/imggall3.jpg) no-repeat;}
#mainnav li a#nav08:hover {background:url(../images/support3ie.jpg) no-repeat;}
#mainnav li a#nav09:hover {background:url(../images/shop3ie.jpg) no-repeat;}
/* ******** MENU ******** */


/* ******** LEFT ******** */
#left {float:left; margin:0px 0px 15px 0px; width:200px;}
#left #leftHome {margin:15px 0px 0px 10px;}
#left #leftHome img {margin-bottom:15px;}

#left ul {background-color:#336699; list-style:none;}

#left #backHome {margin:10px 0px 0px 0px; padding:15px 0px 5px 0px; width:200px;}
#left #backHome li {background:url(../images/backhome.gif) no-repeat 5px 4px;}
#left #backHome li a {color:#ffffff; display:block; padding:0px 15px 0px 15px; outline:none;}

#left #listMenuSubMenu {background-color:#336699; list-style:none; margin:0px 0px 15px 0px; padding:15px 0px 25px 0px; width:200px;}
#left #listMenuSubMenu li {padding:0px 0px 5px 0px;}
#left #listMenuSubMenu li a {color:#ffffff; display:block; padding:0px 15px 0px 15px; outline:none;}
#left #listMenuSubMenu li a:hover {color:#85b7f6; display:block;}
#left #listMenuSubMenu .highlighted {background:url(../images/submenu.gif) no-repeat 4px 2px; color:#85b7f6;}
#left #listMenuSubMenu .highlighted a {color:#85b7f6; font-weight:bold;}

#left #listMenuSubMenu .highlighted ul {background:#6891c5 url(../images/submenu2.gif) repeat-x; margin:5px 0px 5px 0px; padding:5px 0px 0px 0px; width:200px;}
#left #listMenuSubMenu .highlighted ul li {padding:0px 0px 5px 0px;}
#left #listMenuSubMenu .highlighted ul li a {color:#ffffff; font-weight:normal;}
#left #listMenuSubMenu .highlighted ul .highlighted {background:none;}
#left #listMenuSubMenu .highlighted ul .highlighted a {color:#1f4874; font-weight:bold;}

#left #listMenuSubMenu .highlighted ul .highlighted ul {background:none; margin:0px; padding:0px 0px 0px 10px; width:140px;}
#left #listMenuSubMenu .highlighted ul .highlighted ul li a {color:#ffffff; font-weight:normal;}
#left #listMenuSubMenu .highlighted ul .highlighted ul .highlighted a {color:#1f4874; font-weight:bold;}

.lhs-content	{ padding:10px 15px;  }
.lhs-content h1	{ color:#5f2b42; font-size:130% }
.lhs-content h2 {color:#1f4874; font-size:120%; margin:20px 0px 0px 0px;}
.lhs-content h3 {color:#1f4874; font-size:110%; margin:10px 0px 0px 0px;}
.lhs-content p {text-align:left; margin:10px 0px 10px 0px; line-height:1.5}
.lhs-content ul { margin:10px 0px 10px 15px; background:none !important; list-style-position:outside}
.lhs-content ol { margin:10px 0px 10px 20px; background:none !important; list-style-position:outside}
.lhs-content ul li { list-style-type:disc; line-height:1.5; background:none; margin:0 0 3px 0 }
.lhs-content a {color:#1f4874;}
.lhs-content img { display:block; margin:0 0 10px 0; }

.lhs-buttons a { display:block; margin:10px 0; }

/* ******** LEFT ******** */


/* ******** MAIN ******** */
#main {float:left; font-size:1.1em; margin:15px; width:343px; }
#main h1 {color:#5f2b42;}
#main h2 {color:#1f4874; font-size:2em; margin:20px 0px 0px 0px;}
#main h3 {color:#1f4874; font-size:1.4em; margin:10px 0px 0px 0px;}
#main p {text-align:justify; margin:10px 0px 10px 0px;}
#main p.greyUpper {color:#7f7f7f; text-transform:uppercase;}
#main #contentForm {margin-top:20px;}
#main #contentForm p {margin:0px 0px 20px 0px}
#main #contentForm label {float:left; text-align:right; padding-right:5px; width:80px;}
#main #contentForm label.long {float:left; text-align:right; padding-right:5px; width:250px;}
#main #contentForm input, #main #contentForm textarea {margin-bottom:10px;}
#main ul, #main ol {margin:10px 0px 10px 10px; padding:0px 20px 0px 30px; width:278px;}
#main li {padding:0px 0px 5px 0px;text-align:justify;}
#main a {color:#1f4874;}
img.middle{border:0px; vertical-align:middle;}
a.stPaul{margin-left:20px;margin-right:20px;}
a.currentStPaul{color:#85b7f6; font-weight:bold;}

#main dl	{ display:block; margin:0 0 10px 0}
#main dl dt	{ font-weight:bold; line-height:1.3; display:block; margin:0 0 3px 0}

#main table				{ border:1px solid #cccccc; border-collapse:collapse; margin:0 0 20px 0; font-size:0.9375em}
#main table th			{ padding:6px; font-weight:bold; background-color:#cccccc; border:1px solid #cccccc; text-align:left; color:#000}
#main table td			{ padding:6px; font-weight:normal; border:1px solid #cccccc;}
#main table .alt td		{ background-color:#f3f0e8}
#main table tfoot td	{ background-color:#f3f0e8}

.clbForm						{ display:block; margin:0 0 10px 0; }
.clbForm .clbFormCta			{ color:#fff; padding:8px; background-color:#438CD4; display:block; margin:0 0 15px 0; }
.clbForm .clbFormCta p			{ color:#fff; line-height:1.2; margin:0 !important}
.ErrorLabel						{ color:#ff5a00; border:1px dotted #ecebdc; padding:8px; background-color:#f5f5ed; display:block; margin:0 0 15px 0;  }
.clbForm fieldset				{ border:1px solid #cccccc; padding:5px; margin:0 0 15px 0; }
.clbForm legend					{ padding:6px 12px; margin:0; color:#438CD4; font-weight:bold}
.clbForm .formline				{ display:block; min-height:20px; clear:both; background:url(../images/formline.gif) repeat-x bottom left; overflow:auto; padding:6px 5px }
.clbForm .formline label		{ width:110px; display:block; float:left; text-align:left; margin-right:15px; padding:3px 0 0 0; }
.clbForm .formline input		{ border:1px solid #cccccc; outline:2px solid #eee; padding:1px; font-family:Arial, Helvetica, sans-serif; color:#000}
.clbForm .formline textarea		{ border:1px solid #cccccc; outline:2px solid #eee; font-family:Arial, Helvetica, sans-serif; padding:1px;  color:#000; font-size:0.9375em}
.clbForm .formline select		{ border:1px solid #cccccc; outline:2px solid #eee; padding:1px; font-family:Arial, Helvetica, sans-serif;  color:#000}
.clbForm .boxwrap				{ width:150px; float:left}
.clbForm .checkboxes input, .clbForm .radiobuttons input	{ display:inline; margin-right:2px; outline:none; border:none }
.clbForm .checkboxes span, .clbForm .radiobuttons span		{ width:auto; display:inline; padding:0; }
.clbForm .formInfo p			{ margin:5px !important;}
.clbForm .formInline			{ padding:5px 10px}
.clbForm .formInline input		{ display:inline; margin-right:5px; outline:none; border:none}
.clbForm .formInline label		{ display:inline; float:none; width:auto; }
.clbForm .buttonline			{ display:block; min-height:20px; clear:both; background-color:#f3f0e8; padding:8px 10px; text-align:left; }
.clbForm .buttonline input 		{ padding:0} 
.clbForm .formError				{ display:block; color:#ff5a00; margin-left:130px; padding:8px 0 5px 0; font-size:0.9375em; }
.clbForm .info					{ display:block; color:#438CD4; margin-left:130px; padding:8px 0 5px 0px; font-size:0.9375em; }

.s50 input, .s50 select	{ width:50px;} .s75 input, .s75 select { width:75px;} .s100 input, .s100 select { width:100px} .s125 input, .s125 select { width:125px} .s150 input, .s150 select { width:150px;} .s175 input, .s175 select, .s175 textarea { width:175px} .s200 input, .s200 select, .s200 textarea { width:200px} .s225 input, .s225 select, .s225 textarea { width:225px;} .s250 input, .s250 select, .s250 textarea { width:250px} 


/* ******** MAIN ******** */




/* ******** RIGHT ******** */ 
#right {float:left; margin:5px 0px 15px 0px; width:222px;}
#right #rightInside {margin-top:0px;}
#right img {margin:0px 0px 10px 0px;}
#right p {margin:5px 0px 0px 0px;}
#right h1 {color:#602b43; font-size:1.2em; margin:5px 0px 0px 0px;}

#rightHome {float:left; margin:10px 0px 0px 0px; width:222px;}
#rightHome img {margin:0px 0px 0px 0px;}
#rightHome h1 {color:#602b43; font-size:1.2em; margin:5px 0px 0px 3px;}
#rightHome p {margin:5px 0px 0px 3px;}
/* ******** RIGHT ******** */

/********** FOOTER AREA ********/
#footerArea {background:#f3f0e8 url(../images/footer-bg-new.gif) no-repeat; clear:both; color:#ffffff; min-height:80px; margin:0px 10px 0px 10px; text-align:left; width:780px; padding:0 0 10px 0}
#footerArea #footer_nav {font-size:1.1em; list-style-type:none; margin:0px 0px 17px 5px; padding:14px 0px 0px 0px;}
#footerArea #footer_nav2 {font-size:1.05em; list-style-type:none; margin:0px 0px 17px 5px; padding:14px 0px 0px 0px;}
#footerArea ul li {background: transparent url(../images/footer_separator.gif) right 5px no-repeat; display:inline; padding:3px 8px 0px 3px;}
#footerArea ul .lastFooterMenu {background-image:none;}
#footerArea a {border-bottom:1px solid #346699; color:#ffffff; text-decoration:none;}
#footerArea #footer_info {margin:0px 0px 0px 27px;}
#footerArea #footer_info li {background-image:none; padding:0px 12px 3px 0px;}
#footerArea a:hover {border-bottom:1px solid #346699; color:#346699;}

.footer-left { width:200px; float:left; display:block;}
.footer-right	{ width:400px; float:right; display:block; }

.xcomms{text-align:right; color:#969696;height:30px; margin:10px 10px 0 0; display:block}
.xcommslogo{margin-right:5px;vertical-align:middle;border:0; display:inline !important}
.xcomms a{color:#818181}
.xcomms a:hover{color:#000000;text-decoration:none;}

.social-media ul {  float:right; margin:10px 10px 0 0 }
.social-media ul li { list-style:none !important; text-align:right; margin-left:10px; float:left }
.x-logo { padding:5px 0 0 0 }
.x-logo a{color:#818181}
.x-logo a:hover{color:#000000;text-decoration:none;}
/********** FOOTER AREA ********/

/*scalable Inman Flash Replacement (sIFR) version 3.

Copyright 2006 – 2008 Mark Wubben, <http://novemberborn.net/>

Older versions:
* IFR by Shaun Inman
* sIFR 1.0 by Mike Davidson, Shaun Inman and Tomas Jogin
* sIFR 2.0 by Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

See also <http://novemberborn.net/sifr3> and <http://wiki.novemberborn.net/sifr3>.

This software is licensed and provided under the CC-GNU LGPL.
See <http://creativecommons.org/licenses/LGPL/2.1/>
*****************************************************************************/

@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}

/*
Place CSS rules for to-be-replaced elements here. Prefix by .sIFR-active
so they only apply if sIFR is active. Make sure to limit the CSS to the screen
media type, in order not to have the printed text come out weird.
*/
@media screen {
.sIFR-active h1 {
  font-size:30px; line-height:30px;
}

.sIFR-active h2 {
  font-size:26px; line-height:26px;
}

.sIFR-active h3 {
  font-size:18px; line-height:18px;
}
}

/* ******** HEADER REPLACEMENT ******** */

/****************** fieldset in public programming page ********************/
.fiel {border: #cccccc 1px solid; width: 300px; display:block; margin:0 0 10px 0}
.fiel legend {color:#438CD4; font-weight: bold; padding: 3px}
.fiel p {padding-left:5px;padding-right:5px;}


#errLabel{colour: #5F2B42;padding-bottom: 7px;}
#lblSlots {padding-top: 15px;padding-right: 5px;}
#pBookings {float:left; padding: 0px;}
#pHeadings{ }

#dvBooking table{
margin-top: 0px;
margin-bottom: 0px; 
border: 0px;
padding: 0px;
border: none;
border-collapse: collapse;
/*border: 1px solid #CCC;*/
}
#dvBooking  th {
padding: 5px;
text-align: left;
border: none;
border-bottom: 1px solid #768DAC;
font-size: 100%;
}
#dvBooking  td {
padding: 5px;
text-align: left;
border: none;
border-bottom: 1px solid #768DAC;
font-size: 100%;
}
.centre{text-align:center;}